/*

Custom style

You can override the default class or style here

This file will not be overwritten by the updater

*/

.game-info {
    background: rgba(255, 255, 255, 0.1);
    padding: 10px 0 10px 0 !important;
    display: flex;
    flex-wrap: wrap;
    width: 100% !important;
}



.game-info img {
    width: 2.5rem !important;
    max-width: 2.5rem !important;
    height: 2.5rem;
}

.header-left {
    /*margin: 10px 0;*/
    width: 100% !important;
    padding: 0 !important;
}

.header-left span {
    font-family: 'Poppins', sans-serif;
    color: rgba(1, 1, 1, 1);
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5;
    float: left;
    width: auto;
    padding-top: 5px !important;
}

.header-left div {
    float: left;
    width: auto;
    padding: 10px 10px 0 10px;
}

.header-right {
    margin-left: auto;
    text-align: right;
    width: 100% !important;
    padding: 0 !important;
}

.header-right .btn, .header-right .social-icon {
    margin-top: 10px;
}

.header-right .b-action {
    width: 100% !important;
    padding: 0 !important;
    display: flex;
    flex-wrap: wrap;
    text-align: right;
    justify-content: flex-end;
}

.b-action div {
    display: inline-block;
    float:right !important;
}

.header-right .btn-capsule, .header-right .btn-share {
    margin-left: 10px;
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    user-select: none;
    vertical-align: middle;
    line-height: 1.42857143;
}

.header-right .btn-capsule {
    width: auto !important;
    padding: 10px 10px;
}

.header-right .btn-share {
    width: 2.5rem !important;
    max-width: 2.5rem !important;
    height: 3.125rem !important;
    max-height: 3.125rem !important;
    padding-right: 0px;
}

.btn-circle {
    background: rgba(255, 255, 255, 0.4);
    padding: 10px 15px;
    color: #fff;
    border-radius: 40px;
}
.btn-capsule {
    background: rgba(255, 255, 255, 0.1);
    padding: 10px 20px;
    border-radius: 40px;
}
.btn-capsule:hover, .btn-capsule.active, .btn-circle:hover {
    background: rgba(255, 255, 255, 0.5);
}

.star-on {
    color: #FFA73F;
    margin-right: 4px;
}
.star-off {
    color: #5C5B5F;
    margin-right: 4px;
}

.btn.disabled {
    color: var(--bs-btn-disabled-color);
    pointer-events: none;
    background-color: var(--bs-btn-disabled-bg);
    border-color: var(--bs-btn-disabled-border-color);
    opacity: var(--bs-btn-disabled-opacity);
}

.pagination-wrapper {
    margin-bottom: 30px;
    text-align: center;
}

.pagination-wrapper nav {
    display: inline-block;
}

.pagination-wrapper nav ul {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.pagination .page-link {
    background: #7f598e;
    color: #fff;
    border: 0;
    padding: 10px 18px;
}

.pagination .disabled .page-link {
    background: #503759;
}

button:not(:disabled) {
    cursor: pointer;
}

.btn-left, .btn-right {
    z-index: 1;
}

.profile-gamelist-horizontal {
    position: relative;
}

.profile-gamelist-horizontal ul {
    width:100%;
}

.small-thumb {
    width: 100%;
}

.profile-game-item {
    max-width: 80px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 15px;
    display: block;
}

.list-thumbnail {
    --bs-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.375rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-link-color: #0d6efd;
    --bs-link-hover-color: #0a58ca;
    --bs-code-color: #d63384;
    --bs-highlight-bg: #fff3cd;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    font-family: 'Poppins', sans-serif;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    white-space: nowrap;
    list-style: none;
    text-align: center;
    color: var(--bs-link-color);
    box-sizing: border-box;
}

.dislikebtn, .likebtn {
    margin-top: 15px !important;
    border-right: 0px solid #ccc !important;
    height: 42px !important;
    margin-right: 0px !important;
}

.likebtn {
    margin-left: 10px;
    margin-top: 10px !important;
}

.color-red {
    background-color: #bb4d4d;
}